/*
//--------------------------------------------------------------------
// Top banner
//--------------------------------------------------------------------
*/

.topNavigIco{
     width: 17px;
     height: 14px;
     border: none;
}

#topNavigSiteName {
	float: right;
	clear: both;
	width: 340px;
	padding: 0 0 5px 0;
	margin: 0;
}

#topNavigIcos {
	float: right;
}

#topNavigIcos ul{
	display: inline;
	margin: 0em;
	padding: 0em;
}

#topNavigIcos li {
	display: inline;
	padding-left: 0;
}

#topNavigC{
	margin: 0em;
	padding: 0em;
	width: 780px;
	height: 100px;
	background: #ffffff;
}

#topNavigTitle { /* Text ABB s.r.o., Elektro-Praga + ikonky*/
	margin: 0em;
	padding: 0em;
	position: absolute;
	font-family: Tahoma, Verdana,"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	left: 430px;
	top: 20px;
	width: 340px;
	height: 15px;
	font: 1.4em arial;
	font-weight:bold;
	color: #164781;
	background-color: #ffffff;
	text-align: right;
 }

#topNavigBottom {
	position: absolute;
	top: 89px;
	width: 780px;
	height: 19px;
	text-decoration: none;
	display: inline;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
	color: #164781;
	float: left;
}
#topNavigBottom ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#topNavigBottom li {
	display: inline;
}

#topNavigBottom a, #topNavigBottom a:link, #topNavigBottom a:visited, #topNavigBottom a:active, #topNavigBottom a:focus  {
	height: 19px;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	top: 3px;
}

.topNavigBottom_Title {
	margin-left: 5px;
	padding-bottom: 5px;
}

/* Home */
.topNavigBottomItem {
	height: 19px;
	background-color: #C2C0C1;
	border-bottom: 10px solid white;
}

/* O nas */
.topNavigBottomItem_1 {
	height: 19px;
	background-color: #C2C0C1;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_1 a:visited, .topNavigBottomItem_1 a, .topNavigBottomItem_1 a:link {
	color: #144684;
}
.topNavigBottomItem_1 a:hover, .topNavigBottomItem_1 a:focus, .topNavigBottomItem_1 a:active {
	background-color: #848684;
	color: #ffffff;
}

/* Vyrobky */
.topNavigBottomItem_2 {
	height: 19px;
	background-color: #ABCCB9;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_2 a:visited, .topNavigBottomItem_2 a, .topNavigBottomItem_2 a:link {
  color: #144684;
}
.topNavigBottomItem_2 a:hover, .topNavigBottomItem_2 a:focus, .topNavigBottomItem_2 a:active {
	background-color: #4CAE74;
	color: #ffffff;
}

/* Novinky */
.topNavigBottomItem_3 {
	height: 19px;
	background-color: #ECDAA4;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_3 a:visited, .topNavigBottomItem_3 a, .topNavigBottomItem_3 a:link {
	color: #144684;
}
.topNavigBottomItem_3 a:hover, .topNavigBottomItem_3 a:focus, .topNavigBottomItem_3 a:active {
	background-color: #E4AE1C;
	color: #ffffff;
}

/* Udrzitelny rozvoj */
.topNavigBottomItem_4 {
	height: 19px;
	background-color: #D2EDAF;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_4 a:visited, .topNavigBottomItem_4 a, .topNavigBottomItem_4 a:link {
	color: #144684;
}
.topNavigBottomItem_4 a:hover, .topNavigBottomItem_4 a:focus, .topNavigBottomItem_4 a:active {
	background-color: #94CE54;
	color: #ffffff;
}

/* Technologie */
.topNavigBottomItem_5 {
	height: 19px;
	background-color: #DEB5C3;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_5 a:visited, .topNavigBottomItem_5 a, .topNavigBottomItem_5 a:link {
	color: #144684;
}
.topNavigBottomItem_5 a:hover, .topNavigBottomItem_5 a:focus, .topNavigBottomItem_5 a:active {
	background-color: #B45274;
	color: #ffffff;
}

/* Reference */
.topNavigBottomItem_6 {
	height: 19px;
	background-color: #BEB4CD;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_6 a:visited, .topNavigBottomItem_6 a, .topNavigBottomItem_6 a:link {
  color: #144684;
}
.topNavigBottomItem_6 a:hover, .topNavigBottomItem_6 a:focus, .topNavigBottomItem_6 a:active {
	background-color: #7C4EBC;
  color: #ffffff;
}

.topNavigBottomItem_7 {
	height: 19px;
	background-color: #B3B9CE;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_7 a:visited, .topNavigBottomItem_7 a, .topNavigBottomItem_7 a:link {
	color: #144684;
}
.topNavigBottomItem_7 a:hover, .topNavigBottomItem_7 a:focus, .topNavigBottomItem_7 a:active {
	background-color: #747EAC;
	color: #ffffff;
}

.topNavigBottomItem_8 {
	height: 19px;
	background-color: #B3B9CE;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_8 a:visited, .topNavigBottomItem_8 a, .topNavigBottomItem_8 a:link {
	color: #144684;
}
.topNavigBottomItem_8 a:hover, .topNavigBottomItem_8 a:focus, .topNavigBottomItem_8 a:active {
	background-color: #747EAC;
	color: #ffffff;
}

.topNavigBottomItem_9 {
	height: 19px;
	background-color: #B3B9CE;
	border-bottom: 10px solid white;
}
.topNavigBottomItem_9 a:visited, .topNavigBottomItem_9 a, .topNavigBottomItem_9 a:link {
  color: #144684;
}
.topNavigBottomItem_9 a:hover, .topNavigBottomItem_9 a:focus, .topNavigBottomItem_9 a:active {
	background-color: #747EAC;
  color: #ffffff;
}

#banner {
	position: absolute;
	top: 100px;
	left: 180px;
	width: 577px;
	margin-left: 20px;
	margin-top: 19px;
	border: none;
	z-index:100;
}

#TopPathC {
	position: absolute;
	top: 27px;
	left: 102px;
	width: 680px;
	margin-top: 20px;
	margin-left: 185px;
}

#TopPath {
	padding: 0em;
	margin: 0em;
}

#TopPath h2 {
	font-size: 1em;
	color: #0060A9;
	background: transparent;
}

#TopPath A, #TopPath A:LINK, #TopPath A:VISITED, #TopPath A:ACTIVE {
	color: #ffffff;
	text-decoration: none;
}

#TopPath a:hover {
	color: #2756A3;
	text-decoration: underline;
}

/*
//--------------------------------------------------------------------
// Logo - zde je oproti jinym webmagazinum2 samostatne
//--------------------------------------------------------------------
*/
#logo {
	margin: 0em;
	padding: 0em;
	position: absolute;
	width: 780px;
	height: 69px;
	background: #ffffff  url(../images/abblogo.gif) 15px 20px no-repeat;
}

#logo H1 {
	margin: 0em;
	padding: 0em;
	border: 0em;
}

#logo A {
	display: block;
	background: none;
	width: 86px;
	height: 44px;
	position: absolute;
	left: 10px;
	top: 15px;
	border: 0em;
}

#logo span {
	position: absolute;
	left: -10000px;
	border: 0px;
}

#logoText 
{
    float: left; 
    width: 330px; 
    clear: both; 
    padding: 28px 0 0 190px; 
    font-size: 1em; 
    color: #164781; 
    font-weight: normal;
    }
/*
//--------------------------------------------------------------------
// Top banner pokracovani
//--------------------------------------------------------------------
*/

#topNavigRightC { /* Hlavni nabidka (O nas, Vyrobky a sluzby, Novinky...)*/
	position: absolute;
	left: 0px;
	top: 70px;
	display: inline;
	height: 19px;
}

#topNavigRight { /* Hlavni nabidka (O nas, Vyrobky a sluzby, Novinky...)*/
	width: 780px;
	height: 19px;
	margin: 0px;
	padding: 0px;
	background-color: #164781;
}

#topNavigRight a {
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding: 9px;
	padding-top:3px;
	padding-bottom:4px;
  position: relative;
  top:3px;
  height: 20px;
}

#topNavigRight ul {
  margin: 0;
  padding: 0;
  display: inline;
}

#topNavigRight li {
  margin: 0;
  padding: 0;
  display: inline;
}

#topNavigRight a {

  margin: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

.selectedNav_hover_1 a:hover, .selectedNav_1 a:active {
	text-decoration: none;
	background-color:#848684;
	color: #ffffff;
}
.selectedNav_1 a, .selectedNav_1 a:link, .selectedNav_1 a:visited {
	background-color:#848684;
	color: #ffffff;
}

.selectedNav_hover_2 a:hover, .selectedNav_2 a:active {
	text-decoration: none;
	background-color:#4CAE74;
}
.selectedNav_2 a, .selectedNav_2 a:link, .selectedNav_2 a:visited {
	background-color:#4CAE74;
	color: #ffffff;
}

.selectedNav_hover_3 a:hover, .selectedNav_3 a:active {
	text-decoration: none;
	background-color:#E4AE1C;
	color: #ffffff;
}
.selectedNav_3 a, .selectedNav_3 a:link, .selectedNav_3 a:visited {
	background-color:#E4AE1C;
	color: #ffffff;
}

.selectedNav_hover_4 a:hover, .selectedNav_4 a:active {
	text-decoration: none;
	background-color:#94CE54;
	color: #ffffff;
}
.selectedNav_4 a, .selectedNav_4 a:link, .selectedNav_4 a:visited {
	background-color:#94CE54;
	color: #ffffff;
}

.selectedNav_hover_5 a:hover, .selectedNav_5 a:active {
	text-decoration: none;
	background-color:#B45274;
	color: #ffffff;
}
.selectedNav_5 a, .selectedNav_5 a:link, .selectedNav_5 a:visited {
	background-color:#B45274;
	color: #ffffff;
}

.selectedNav_hover_6 a:hover, .selectedNav_6 a:active {
	text-decoration: none;
	background-color:#7C4EBC;
	color: #ffffff;
}
.selectedNav_6 a, .selectedNav_6 a:link, .selectedNav_6 a:visited {
	background-color:#7C4EBC;
	color: #ffffff;
}

.selectedNav_hover_7 a:hover, .selectedNav_7 a:active {
	text-decoration: none;
	background-color:#747EAC;
	color: #ffffff;
}
.selectedNav_7 a, .selectedNav_7 a:link, .selectedNav_7 a:visited {
	background-color:#747EAC;
	color: #ffffff;
}

.selectedNav_hover_8 a:hover, .selectedNav_8 a:active {
	text-decoration: none;
	background-color:#747EAC;
	color: #ffffff;
}
.selectedNav_8 a, .selectedNav_8 a:link, .selectedNav_8 a:visited {
	background-color:#747EAC;
	color: #ffffff;
}

#topNavigIcon{
	float: left;
	width: 173px;
	margin: 1px;
	border: 1px solid #969696;
}
#topNavigIcon img a{
	float: left;
	padding: 0em;
	margin: 0em;
	border: 1px solid;
	padding-left: 0px;
	padding-right: 0px;
}

/*
//--------------------------------------------------------------------
//----------------horni dlouhy nazev tematu ---------------------------
//--------------------------------------------------------------------
*/
#TopNavigTextC {
	position: relative;
	top: 75px;
	left: 490px;
	width: 465px;
	margin-right: 0px;
	text-align: right;
}

#TopNavigText {
	width: 350px;
}

#TopNavigText h1, #TopNavigText h1 a:active,  #TopNavigText h1 a:link, #TopNavigText h1 a:visited, #TopNavigText h1 a, #TopNavigText h1 a:hover  {
	font-size: 1.2em;
	color: #969696;
	margin-bottom:0px;
	padding: 0px;
}

/*
//--------------------------------------------------------------------
//----------------cervena mezera mezi top a main vodorovna ---------------------------
//--------------------------------------------------------------------
*/
#topSpacer{
	border: 1px solid #000000;
	width: 780px;
	height: 2px;
	background-color: #ED1C24;
}

.MenuPunta{
	float: left;
	width: 1px;
	height: 1px;
	background: #FF0000;
	border: 1px solid #FF0000;
	margin-top: 5px;
}

/*
//--------------------------------------------------------------------
//----------------pravy sloupec  ---------------------------
//--------------------------------------------------------------------
*/
#rightCollum { /* Zde pouze HP */
	width: 190px;
/*	position: absolute;
	top: 215px;
	left: 590px;*/
	margin-top: 116px;
	float: right;
}


/*
//--------------------------------------------------------------------
//----------------levy sloupec  ----------------------------
//--------------------------------------------------------------------
*/
#leftCollumC {
	float: left;
	width: 190px;
}

#leftCollumHPC {
	float: left;
	display: block;
	margin-top:20px;
	width: 180px;
	overflow : hidden;
}

#leftCollum {
	color: #000000;
	margin-left: 1px;
}

#leftCollum a {
	color: #4A94D5;
}

#leftCollum li {
	list-style: none;
	list-style-image: none;
}

/*
//	menu 3. uroven
*/

#leftCollum_1 {
	color: #ffffff;
	padding-top: 5px;
	background-color: #848684;
	min-height: 18px;
}


#leftCollum_2 {
	color: #ffffff;
	padding-top: 5px;
	background-color: #4CAE74;
	min-height:18px;
}


#leftCollum_3 {
	color: #ffffff;
	padding-top: 5px;
	background-color: #E4AE1C;
	min-height: 18px;
}


#leftCollum_4 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #94CE54;
  min-height: 18px;
}


#leftCollum_5 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #B45274;
  min-height: 18px;
}


#leftCollum_6 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #7C4EBC;
  min-height: 18px;
}


#leftCollum_7 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #747EAC;
  min-height: 18px;
}

#leftCollum_8 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #747EAC;
}

#leftCollum_9 {
  color: #ffffff;
  padding-top: 5px;
  background-color: #747EAC;
}



div#leftCollum ul.navig1 {
  margin: 0px;
  background-color: #D5D9DF;
}

div#leftCollum ul.navig1 a span {
	padding-left:5px;
	display: block;
}

div#leftCollum ul.navig1 li a, div#leftCollum ul.navig1 li a:visited {
  color: #164781;
  font-size: 1em;
  text-decoration: none;
  display: block;
  width: 180px;
  border-top: 1px solid #ffffff;
  padding-top: 4px;
  padding-bottom: 4px;
  }

div#leftCollum ul.navig1 li a:hover, div#leftCollum ul.navig1 li a:focus, div#leftCollum ul.navig1 li a:active {
  background-color: #C2C0C1;
}

/*
//--------------------------------------------------------------------
//----------------menu 2 uroven ---------------------------
//--------------------------------------------------------------------
*/
div#leftCollum ul.navig2 {
	color: #000000;
	margin: 0em;
	width: 180px;
  text-decoration: none;
  background-color: #ffffff;
}

div#leftCollum ul.navig2 li a, div#leftCollum ul.navig2 li a:visited {
  color: #164781;
  font-size: 1em;
  text-decoration: none;
  display: block;
  width: 160px;
  padding-left: 20px;
  border-top: 1px solid #ffffff;
  padding-top: 4px;
  padding-bottom: 4px;
  }

div#leftCollum ul.navig2 li a:hover, div#leftCollum ul.navig2 li a:focus, div#leftCollum ul.navig2 li a:active {
  background-color: #ABCCB9;
}

.menuActual {
  background-color: #ABCCB9;
}

/*
//--------------------------------------------------------------------
//----------------menu 3 uroven ---------------------------
//--------------------------------------------------------------------
*/
#leftCollum ul.navig3 {
	color: #164781;
	margin: 0em;
}

#leftCollum ul.navig3 div {
	margin-left: 13px;
}

#leftCollum ul.navig3 li a, #leftCollum ul.navig3 li a:visited, #leftCollum ul.navig3 li a:link, #leftCollum ul.navig3 li a:active {
	color: #164781;
	text-decoration: none;
}

#leftCollum ul.navig3 li a:hover {
	color: #164781;
	text-decoration: none;
}

#leftCollum ul.navig3 li.menuActual{
	text-decoration: none;
}
/*
//--------------------------------------------------------------------
//----------------menu 4 uroven ---------------------------
//--------------------------------------------------------------------
*/
#leftCollum ul.navig4 {
	color: #000000;
	margin: 0em;
	padding-left: 13px;
}

#leftCollum ul.navig4 li a, #leftCollum ul.navig4 li a:visited, #leftCollum ul.navig4 li a:link, #leftCollum ul.navig4 li a:active {
	color: #000000;
	text-decoration: none;
}

#leftCollum ul.navig4 li a:hover {
	color: #000000;
	text-decoration: underline;
}

#leftCollum ul.navig4 li.menuActual{
	text-decoration: underline;
}

/*
//--------------------------------------------------------------------
//   Horni panel s to nejlepsi a horni ikonky
//--------------------------------------------------------------------
*/

.searchForm {
	clear: both;
	float: right;
	width: 190px;
/*	background-color: #FFFFFF;*/
	background: url(../images/horizline.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	padding-bottom: 10px;
}

.searchSeparator {
  margin-bottom: 70px;
}

#searchResults {
  background-color:#d6dddf;
  padding:5px;
}

.leftBoxTitle {
	background-color: #CCCCCC;
	padding: 2px;
	padding-left: 0.5em;
	color: #000000;
	margin-top: 20px;
	text-transform: uppercase;
  }

.leftBoxTitle h3 {
  margin: 1px;
  padding:0px;
  font-weight:normal;
  text-transform: uppercase;
  font-size: 1em;
  color: #000000;
  }

.searchTitle {
	background-color: #CCCCCC;
	padding: 2px;
	padding-left: 0.5em;
	color: #000000;
}

.searchFormT{
	float: left;
	margin-left: 5px;
	margin-top: 3px;
	width: 140px;
	margin-left: 7px;
/*	background: #FFFFFF;*/
	border: 1px outset #000000;
}

.searchSubmit{
	border: 0px;
	margin: 5px;
	width: 17px;
	background: #F7F7F7;
}

/*
//--------------------------------------------------------------------
//   Ostatni
//--------------------------------------------------------------------
*/

.center {
  text-align: center;
  margin-top: 10px;
}


.aBullet,.aBullet:link,.aBullet:visited,.aBullet:active,.aBullet:hover {
 	text-decoration: none;
  border: none;
  color: #4A94D5;
}

.aBullet span {
 	text-decoration: underline;
}

.aBullet img {
margin-top:5px;
}

/* odkazy s obrazkem (bullet) pred textem */
.odkazy a {
 	text-decoration: none;
  border: none;
  color: #4A94D5;
}

.odkazy {
  margin: 0px;
  margin-left: 10px;
  padding: 0px;
}

.odkazy li {
	list-style: none;
	list-style-image: none;
}

.odkazya {
  text-decoration:underline;
}

/* ANKETA */
.anketaBody {
  margin: 10px;
}

.anketaBody a, .anketaBody a:active, .anketaBody a:link, .anketaBody a:hover, .anketaBody a:visited {
  color: #4A94D5;
}

.anketaOtaz {
 margin-top: 10px;
}
.anketaPcts {
  padding-left: 5px;
}
.anketaPcts_blue {
  padding-left: 5px;
  color: #3D81B2;
}
.anketaVotes {
  padding-left: 5px;
}
.b {
	font-weight:bold;
}
.b td {
	font-weight:bold;
	color: #6F6F6F;
}
.b span {
	font-weight:bold;
}
.b a:link, .b a:hover, .b a:visited, .b a:active, .b a:focus {
	font-weight:bold;
}
